/* ## Style Sheet for Phudge Pages ## */
/* ## overwrites fudge style sheet ## */

/* ## Headings ## */
h1		{padding:5px 5px 5px 1em; border:2px #009 solid; background:#009; color:#fff;}
h2		{margin-top:1em; border:2px #009 solid; background:#f0f0f0; color:#009;}

/* ## Lists ## */
ul li	{list-style:disc;}
ul li ul li	{list-style:circle;}

/* nav at top and bottom of page */
/*#nv  {position:fixed; top:0px; left:0px; width:100%; background:#f0f0f0; border-bottom:none;}
.nv  {margin:0em 2em; padding:2px 5px 3px 5px; text-align:center; border:1px #009 solid; background:#ddd; clear:both;}
*/
#nv  {position:fixed; top:0px; left:0px; width:100%; background:#f0f0f0; border-bottom:none;}
.nv  {margin:0em 2em; padding:2px 5px 3px 5px; text-align:center; border:1px #009 solid; background:#ddd; clear:both;}
#nv ul	{margin:0; padding:0; text-align:left; border:none; background:Transparent;}
#nv li	{display:inline; list-style-type:none; padding:0 0.1em; font-size:90%;}
#nv li a  		{font-size:90%; text-decoration:None; font-weight:normal;}
#nv li a.fl 	{color:#069; font-weight:bold;}

/* main content */
#mc	{padding-top:8em;}


/* Phudge specials */
#ts	{float:right; width:20em;}
/* gifts faults */
.majmin	{font-size:80%; font-weight:normal;}

/* older pages */
#old, #old p, #old td, #old th, #old ul	{color:#999;}
#old h1	{border:2px #999 solid; background:#999; color:#eee;}
#old h2	{border:2px #999 solid; color:#999;}
#old h3, #old h4	{color:#999; border-bottom:1px #999 solid;}
#old th	{background:#bbb;}


/* ## changes for printing ############################################### */
@media print
{	/* add nav header back in */
	#nv	{position:relative; display:inline;}
}

/* ## end ## */